
Redmine - Defect #14441

email notification problem

2013-07-12 08:14 - pravin pal

Status: Closed Start date:  

Priority: Normal Due date: 2013-09-30

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

i cofigure the mail setting in "configuration.yml" as:

default:   # Outgoing emails configuration (see examples above)

email_delivery:

delivery_method: :smtp

smtp_settings:

enable_starttls_auto: true

address: "smtp.gmail.com"

port: 587

domain: "smtp.gmail.com"

authentication: :plain

user_name: "mymail@gmail.com"

password: "mypassword"

when i click on the "send a test email" button in "email notification: field it shows an error :

_

An error occurred while sending mail (execution expired)

any suggestion or solution

i am using :-

Redmine version                          2.3.1.stable

  Ruby version                             1.9.3 (i686-linux)

  Rails version                            3.2.13

  Environment                              production

  Database adapter                         Mysql2

 thank you

History

#1 - 2013-07-30 08:26 - Paresh Patel

email_delivery:

delivery_method: :sendmail

smtp_settings:

enable_starttls_auto: true

address: "sendmail.gmail.com"

port: 587

domain: "sendmail.gmail.com"

authentication: :plain

user_name: "mymail@gmail.com"

password: "mypassword

sendmail using i think success done then notification send

#2 - 2013-09-13 15:36 - Jan Niggemann (redmine.org team member)

- Due date set to 2013-09-30

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal
Is this still current? Please report back until September 30.

#3 - 2013-10-03 15:14 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

User hasn't logged in since the day of account creation...
